Subject: Last Call: 'Sieve -- 'copy' extension' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 03 Feb 2004 16:26:40 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Sieve -- 'copy' extension '
   <draft-degener-sieve-copy-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-03-02.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-degener-sieve-copy-02.txt